﻿.teamSelection { background-image: url(/core/footy/imgs/ground.gif); background-repeat: no-repeat; width: 402px; height: 468px; margin: 0 auto; }
.ground { width: 100%; height: 100%; }

.teamSelection .ground td { height: 80px; text-align: center; font-size: 13px; font-weight: bold; padding: 1px; width: 120px; color:#000;}
.ground td a { font-size: 13px; font-weight: bold; color: #000; }

.additional { width: 100%; height: 100%; text-align: center; margin-top: 2em; }
    .additional span { font-weight: bold; }

/* player list */
.profileList { width: 100%; margin-top: 10px; }
    .profileList .player { width: 190px; float: left; text-align: center; cursor: pointer; }
        .profileList .player img { width: 180px; }
    .profileList .player_jumper { font-size: 13px; margin: 0.5em 0 0 0; height: 18px; }
    .profileList .player_name { font-weight: bold; font-size: 13px;  height:36px;}


/* player profile */
.playerProfile { background-color: #fff; padding: 10px 15px; max-width:800px; }
.profileImage { }
    .profileImage img { }
.profileBio { margin: 1em 0; font-size: 16px; }



/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

        .profileList .player { width: 95px;  }
        .profileList .player img { width: 90px; height: 95px; }
        .profileList .player_jumper { font-size: 12px; height: 18px;}
        .profileList .player_name { font-size: 12px; height:36px;}

        .profileBio { margin: 1em 0; font-size: 13px; }

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
    .teamSelection { background-image: url(/core/footy/imgs/ground.gif); background-repeat: no-repeat; width: 100%; height: 100%; margin: 0 auto; background-size: 100%; }
}
